body, td
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
td
{
	vertical-align:top;
}
a:link {color: #333333; text-decoration:underline;}
a:visited {color: #333333; text-decoration:underline;}
a:hover {color: #d51417; text-decoration:underline;}
a:active {color: #333333; text-decoration:underline;}

.profileButton{
display: block;
	border: 1px solid #790f13;
	text-align:center;
    color: #ffffff;
  	font-weight: bold;
	background: #c21e23;
	text-decoration:none;text-decoration:none;
}

.subButton b, .subButton:visited b, .subButton:link b {
	display: block;
	border: 1px solid #790f13;
	text-align:center;
    color: #ffffff;
  	font-weight: bold;
	background: #c21e23;
	text-decoration:none;text-decoration:none;
	}

.subButton:hover b { color: #FEFD77; text-decoration:none;}

.subButton2 b, .subButton2:visited b, .subButton2:link b {
	display: block;
	border: 1px solid #2f3c44;
	text-align:center;
    color: #ffffff;
  	font-weight: bold;
	background: #3D5D72;
	text-decoration:none;
	}

.subButton2:hover b{ color: #FEFD77; text-decoration:none;}

.smalltext{font-size:11px;}

table.battletekList {padding:0px;}

table.battletekList td {border-bottom:1px solid #bab9b9; padding:0px; padding-top:10px; padding-bottom:10px; }
	
/* HEADER TABLE */
table.headerTable
{
	width:800px;
	border:0px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
}
table.headerTable td.loginHeaderCell
{
	padding:5px;vertical-align:middle;
}
table.headerTable table.loginTable
{
	float:right;
	border:0px;	
}
table.headerTable table.loginTable td.changeLanguageCell
{
	font-weight:bold;
	vertical-align:middle;
}
table.headerTable td.navCell
{
	background-image:url(images/nav-slice2.jpg);
	width:526px;
}
table.Nav {margin-left:20px; margin-top:0px;padding-top:0px;float:right;border:0px}
table.Nav td{
border-right:1px solid #ffffff;height:65px; background-image:url(images/nav-slice.jpg);color:#333333;font-size:13px;font-family:Arial, Helvetica, sans-serif;font-weight:bold; text-align:center;padding-left:12px; padding-right:12px; padding-top:0px;
vertical-align:middle;
}

table.Nav td a:link {color: #333333; text-decoration:none;}
table.Nav td a:visited {color: #333333; text-decoration:none;}
table.Nav td a:hover {color: #d51417; text-decoration:underline;}
table.Nav td a:active {color: #333333; text-decoration:none;}
/* END HEADER TABLE */

/* MAIN TABLE */

.breadcrumbs
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	vertical-align:top; padding:10px 10px 0px 0px; text-align:right;
}

table.mainTable
{
	margin-top:0px;
	width:800px;
	border:0px;
	margin-left:auto; margin-right:auto;
}
/* END MAIN TABLE */

/* FOOTER TABLE */

table.footerTable
{
	margin-top:2px;
	border:0px;
	width:800px;
	margin-left:auto; margin-right:auto;
}
table.footerTable td.footertext {font-size:11px; background-color:#000000; padding:3px; color:#f6f6f6;vertical-align:middle;
}
table.footerTable td.footertext a:link {color: #f6f6f6; text-decoration:none;}
table.footerTable td.footertext a:visited {color: #f6f6f6; text-decoration:none;}
table.footerTable td.footertext a:hover {color: #f6f6f6; text-decoration:underline;}
table.footerTable td.footertext a:active {color: #f6f6f6; text-decoration:none;}

table.footerTable2
{
	margin-top:2px;
	border:0px;
	width:800px;
	margin-left:auto; margin-right:auto;
}

table.footerTable2 {font-size:10px; padding:1px; color:#666666;vertical-align:middle;
}

/* END FOOTER TABLE */

/* HOMEPAGE */
td.howItWorksOuterCell
{
	vertical-align:middle;background-image:url(images/black-slice.jpg);background-color:#3b3c3e;
}
table.howItWorksTable { padding-left:5px; vertical-align:top; color:#ffffff; width:93%;border:0px }
table.howItWorksTable h2{ font-size:22px; color:#ffffff;}
table.howItWorksTable td {padding-top:5px; }
table.howItWorksTable td.number{width:14%;text-align:center}
table.howItWorksTable td.text{width:86%;vertical-align:middle;}
table.howItWorksTable p.joinButton{padding-right:10px; padding-top:7px;text-align:center}

.homepageMainContent {
	padding-left:10px;
	padding-right:5px;
	vertical-align:top;
	padding-bottom:12px;
	background-color:#e1e6e7;
	border-left:1px solid #c1c1c1;
}
.homepageMainContent h1
{
	font-size:18px; color:#000060; font-weight:bold;margin:0px;padding:0px;
}

.subpageMainContent { padding-left:10px; padding-right:5px; vertical-align:top; padding-bottom:12px; background-image:url(images/subpage-bg.gif); background-repeat:repeat-x; background-color:#ffffff;}
.subpageMainContent h1 { font-size:18px; font-weight:bold;margin:0px;padding-top:10px; }

.blue{width:272px;background-image:url(images/sidebar-bg.gif); background-repeat:repeat-x; background-color:#ffffff; border-left:2px solid #ffffff;}
.blue h1
{font-size:15px; font-weight:bold;margin:0px;padding-top:10px; padding-left:10px;}
.blue p{padding-left:10px;padding-right:10px;font-size:11px}

table.onethroughfive {vertical-align:top; color:#000000; width:93%;border:0px; }
table.onethroughfive td {padding-top:15px; }
table.onethroughfive td.text{width:86%; padding-top:11px;}
table.onethroughfive td.number{width:14%;text-align:center; padding-top:3px;}

ul {
color:#000000; 
font-family:Arial, Helvetica, sans-serif; font-size:11px;
list-style-image:url(images/li-plus.gif);
padding-top:10px; padding-left:35px; padding-right:10px; padding-bottom:0px;
margin:0px;	
}


h1
{
	font-size:18px; color:#000000; font-weight:bold;margin:0px;padding:0px;
}
h2
{
	font-size:16px;
	color:#000060;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
h3
{background:url(images/dotted-repeat.gif); background-repeat:repeat-x; font-size:14px; color:#000060; display:inline; padding-bottom:2px; background-position:bottom;}

table.homepageLowerBox {margin-top:2px;width:800px;border:0px;margin-left:auto; margin-right:auto;}

.lowerBoxTableHeader {font-size:14px; color:#000000; background-color:#d2d2d2; padding:5px; font-weight:bold;border-right:2px solid #ffffff;
}
.lowerBoxTableContent {font-size:11px; padding:8px; color:#000000; border-right:2px solid #ffffff; background-image:url(images/gray-slice.jpg);
}

table.lowerBoxTableReasons { padding-left:5px; padding-top:5px; color:#000000;  border:0px;width:99%;}
table.lowerBoxTableReasons td {padding-top:5px; font-size:11px;}
table.lowerBoxTableReasons td.plus{vertical-align:middle;text-align:center;width:12%}

table.joinTable td
{
	padding-left:20px;
}
table.joinTable td.header
{
	font-size:18px;
	padding-left:0px;
}

.error{font-weight:bold;color:red}
table.formTable td
{
	padding:3px;
}
table.formTable td.labels
{
	font-weight:bold;
	vertical-align:middle;
}
table.formTable td.labelsRightAlign
{
	text-align:right;
}
.logintext{font-size:11px;}

/* No shift with HTML scrollbar  */

HTML {
   overflow: -moz-scrollbars-vertical;
}
	
/* Dropdown styles */
div.menu {
  background-color: white; /*EFEFEF */
  left: 0px;
  padding: 0px 1px 1px 0px;
  position: absolute;
  top: 3px;
  visibility: hidden;
  z-index: 101;
  width:150px;
  border: 1px solid #D2D2D2;
  border-top:0px;
}

div.menu a.menuItem {
  color: black;
  display: block;
  padding: 3px 1em;
  text-decoration: none;
  white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  background-color: #D2D2D2;
  color: black;
}

div.menu a.menuItem span.menuItemText {}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
  width: 5px;
  height: 7px;
}

div.menu div.menuItemSep {
  border: 1px inset #e0e0e0;
  margin: 4px 2px;
}
.bannercell{
	width:150px;
	vertical-align: bottom;
}
.bannersizecell{
	width:150px;
	height:10px;
	font-weight: bold;
}